<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.PipelinktableMapper">
    <resultMap id="pipelinktableMap" type="com.tofly.xrtygis.entity.Pipelinktable">
        <id property="pipeSid" column="PIPE_SID"/>
        <result property="tableId" column="TABLE_ID"/>
    </resultMap>
</mapper>
